@charset 'utf-8';
/*
  Theme Name: Mendel Child
Theme URI: http://mendel-antiques.ancorathemes.com/
Description: Mendel - excellent WordPress theme with many different blog and header layouts
Author: AncoraThemes
Author URI: http://ancorathemes.com/
  Template: mendel
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready

*/




/* =Theme customization starts here
-------------------------------------------------------------- */

/* Navigation */
/*.sc_layouts_item_icon.sc_layouts_iconed_text_icon.icon-phone-2 {
  visibility: hidden;
}
.sc_layouts_item_details.sc_layouts_iconed_text_details {
  visibility: hidden;
}
.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_narrow.sc_layouts_row_delimiter.scheme_dark {
  visibility: hidden;
  margin: -30px;
}
@media (max-width: 959px) {
  .vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_narrow.sc_layouts_row_delimiter.scheme_dark {
    visibility: hidden;
    margin: -110px;
  }
}
@media (max-width: 767px) {
  .vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_narrow.sc_layouts_row_delimiter.scheme_dark {
    visibility: hidden;
    margin: -75px;
  }
}
.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_row_delimiter {
  margin-top: -55px;
  padding: 10px;
}*/
.post_featured.with_thumb.hover_dots.sc_services_item_header.post_featured_bg {
  visibility: hidden;
}
.sc_services_chess .sc_services_item_content {
	width: 100%;
  text-align: center;
}
.scheme_dark .sc_icons.sc_align_left .sc_icons_icon {
	background-color: #a21d20;
}
.sc_layouts_menu_nav > li > ul::before {
	border-bottom: 13px solid #a21d20;
}
.scheme_dark .sc_icons .sc_icons_item_title {
	font-family: Oswald;
}
.vc_custom_1479716596387 {
  display: none;
}
.mobile_device .menu_mobile .socials_mobile, .mobile_layout .menu_mobile .socials_mobile {
	position: relative;
	bottom: auto;
	margin: 1px 0 0;
	display: none;
}
.sc_layouts_menu_nav > li ul {
    width: 20em;
}
.sc_layouts_menu_nav > li > ul {
   margin-left: -10em;
}
h2.sc_item_title_tag + .sc_item_columns {
	margin-top: 4em;
}
h2.sc_item_title_tag + .sc_item_columns.sc_team_columns_wrap {
	margin-top: 4em;
}
.sc_services_columns_wrap.sc_item_columns.sc_item_columns_3.trx_addons_columns_wrap.columns_padding_bottom {
  margin-top: 4em;
}

/* Post Henk: */

.scheme_default .sc_layouts_row, .scheme_default.sc_layouts_row {
    color: #a21d21;
}


@media only screen and (min-width: 959px) {
.socialrechts {
text-align: right !important;
}
}


.adresselinks {
    color: #666666;
}


.scheme_dark .sc_icons .sc_icons_item_title {
    text-shadow: 0.1em 0.0em #666;
	color: #fff;
}
.scheme_dark .sc_icons_item_description, .scheme_dark .sc_icons_modern .sc_icons_item_description {
    text-shadow: 0.1em 0.0em #666;
	color: #fff;
}
.scheme_dark.vc_section, .scheme_dark.wpb_row, .scheme_dark.wpb_column > .vc_column-inner > .wpb_wrapper, .scheme_dark.wpb_text_column {
    text-shadow: 0.1em 0.0em #666;
	color: #fff;
}
.sc_icons .sc_icons_item_title + .sc_icons_item_description {
    margin-top: 0.05em;
}



.top_panel {
    margin-bottom: 0.2rem;
}

/* Avalex: */

.page-id-835.vc_custom_1500708919986 { 
margin-top: 0em!important;
}

.page-id-835 h2, .page-id-835 .post_item_single .post_content > .vc_row:first-child h2:first-child {
margin-top: 0.8em;

}